Subject: FW: British Petroleum Inquiry about EES Via Frevert
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Nov 2001 08:05:39 -0800 (PST)

Jeff, possible buyer. What are we doing with the NEPool Book - are we selling?

Regards
Delainey

 -----Original Message-----
From: 	Allen, Mark  
Sent:	Friday, November 30, 2001 7:12 AM
To:	Delainey, David W.
Subject:	FW: British Petroleum Inquiry about EES Via Frevert
Importance:	High

I appologize, must have missed the "i" when I typed your name yesterday, as a P.S. to this note, Tony has been cleared by Lord John Brown to have these discussions

 -----Original Message-----
From: 	Allen, Mark  
Sent:	Thursday, November 29, 2001 4:13 PM
To:	Delaney, David
Cc:	Mann, Michael; Moore, Michael; Blachman, Jeremy
Subject:	British Petroleum Inquiry about EES Via Frevert
Importance:	High

David,
Per my phone message, I have been informed through my friend at British Petroleum (Andrew Netemeyer, VP Electric Trading) that there has been an inquiry to Mr Frevert via voice mail by Mr. Tony Fountain (President, BP Energy) about wholesale issues and retail interests of Enron.  They appear to have some issues on the wholesale side to discuss but have significant interest in the retail books of business with EES and wish to discuss these with you asap..Andrew Netemeyer would bring a Mr. Bill Burton in their M&A department into the loop and I beleive they have already had some individuals assigned to due some due diligence if Enron will entertain the interest.  Mr Netemeyer's number is (281) 366-4998, and any assistance I can provide regarding introductions or relationship let me know, they have been considering the expansion of retail gas & power and the timing may be right... 
Regards, 
MVA